﻿

/* ====== TOP HEADER ====== */
.top-header {
  background: #ffffff;
  border-bottom: 1px solid #ddd;
}

  .top-header a {
    text-decoration: none;
    color: #000;
    font-size: 14px;
  }

  .top-header i {
    font-size: 18px;
  }
.bottom-navbar{
  background-color: var(--footer-color);
  z-index:345;
  width:100%;
}
.bottom-navbar a {
 text-decoration:none;
 color:#fff;
}
/* ====== CITY MENU ====== */
.city-menu {
  background: #f7f7f7;
  padding: 10px 0;
}

.city-btn {
  text-decoration:none;
}

  .city-btn:hover {
    color: #e60000;
  }

.dropdown-menu {
  font-size: 14px;
}


/* ====== HERO SECTION ====== */
.hero {
  background: linear-gradient(#666, #444);
  padding: 70px 15px;
  text-align: center;
  color: white;
}

  .hero h1 {
    font-weight: bold;
    margin-bottom: 30px;
  }


.nav-link {
  font-size: 14px;
  font-weight: 500;
}
/*Footer css*/

.site-footer {
  background: var(--footer-color);
  color: #cbd5e1;
  padding: 60px 0 30px;
  font-size: 14px;
}

  .site-footer h4,
  .site-footer h5 {
    color: #ffffff;
    margin-bottom: 15px;
  }

.footer-logo {
  color: #3b82f6;
  font-weight: bold;
}

.site-footer p {
  line-height: 1.6;
}

.site-footer ul {
  list-style: none;
  padding: 0;
}

  .site-footer ul li {
    margin-bottom: 8px;
  }

    .site-footer ul li a {
      color: #cbd5e1;
      text-decoration: none;
    }

      .site-footer ul li a:hover {
        color: #ffffff;
      }

.social-icons a {
  color: #cbd5e1;
  margin-right: 12px;
  font-size: 18px;
}

  .social-icons a:hover {
    color: #ffffff;
  }

.site-footer hr {
  border-color: #334155;
  margin: 40px 0 20px;
}

.footer-bottom {
  text-align: center;
}

  .footer-bottom .links {
    margin-bottom: 10px;
  }

  .footer-bottom a {
    color: var(--text-muted-color);
    text-decoration: none;
    margin: 0 5px;
  }

    .footer-bottom a:hover {
      color: #ffffff;
    }

  .footer-bottom span {
    color: red;
  }
